<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 09일 화요일 오전 03시 30분 / 맑음, 12.1, 쾌적, 18, 8, 1%, 0%, 4.6ms / 매우 나쁨, 79, 53

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 프로그램 > 피리 카페 관리 > 내 카페 > 회원 탈퇴 하기
=====================================================================


*/

  include_once('./_common.php');

  $member_login_only_n = 1;

  include_once( piree__path($piree_prog_a[770099]['num'], '_CAFE.INFO.CHECK.inc.php') );

  IF ( $cafe_member_a['cafe_mem_level_n'] == 250 )
  {
    alert("피리 카페 주인은 탈퇴할 수 없습니다.");
  }

  include_once( piree__path($piree_prog_a[770000]['num'], 'form.lib.php') );

  $piree_cafe_member_join_action_u = https_url_get(piree__url($piree_prog_a[770099]['num'], 'member.withdraw.update.php'));

  $g5['title'] = $piree_cafe_name_s ." > 피리 카페 심플 > 회원 탈퇴";

  $page_code_c = 'member.withdraw';

  include_once( get_cafe_skin_file('path', 'basic', '_head.sub.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_head.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', 'member.withdraw.form.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_tail.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_tail.sub.php') );

?>